<?php

namespace App\Http\Controllers\Companies;


use App\Models\Company;
use App\Http\Resources\Company as CompanyResource;
use Illuminate\Http\Request;

class CompanyMarkingController
{

    public function find(Request $request){

        $marking = $request->input('marking');
        $company = Company::where('marking', $marking)->first();

        return new CompanyResource($company);

    }

}